html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	    margin: 0;
}
ol, ul {
	list-style: none;
}
li {
    list-style:none
}

img {
	max-width:100%;
}

* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
a {
  max-width: 100%;
}
.col-1,
[data-column_size='1'] {
    width: 8.333333333333333%;
}
.col-2,
[data-column_size='2'] {
    width: 16.66666666666667%;
}
.col-3,
[data-column_size='3'] {
    width: 25%;
}
.col-4,
[data-column_size='4'] {
    width: 33.33333333333333%;
}
.col-5,
[data-column_size='5'] {
    width: 41.66666666666667%;
}
.col-6,
[data-column_size='6'] {
    width: 50%;
}
.col-7,
[data-column_size='7'] {
    width: 58.33333333333333%;
}
.col-8,
[data-column_size='8'] {
    width: 66.66666666666666%;
}
.col-9,
[data-column_size='9'] {
    width: 75%;
}
.col-10,
[data-column_size='10'] {
    width: 83.33333333333333%;
}
.col-11,
[data-column_size='11'] {
    width: 91.66666666666666%;
}
.col-12,
[data-column_size='12'] {
    width: 100%;
}

.justify_around {
  -webkit-box-pack:justify;
      -ms-flex-pack:justify;
          justify-content:space-around;
}

.justify_between {
  -webkit-box-pack:justify;
      -ms-flex-pack:justify;
          justify-content:space-between;
}
.justify_self_start {
    justify-self: flex-start;
}
.justify_self_center {
    -ms-grid-column-align:center;
        justify-self:center;
}
.justify_self_end {
    justify-self: flex-end;
}
.align_self_start {
  -webkit-align-self:flex-start;
      -ms-flex-item-align:start;
          align-self:flex-start
}
.align_self_center {
  -webkit-align-self:center;
      -ms-flex-item-align:center;
          -ms-grid-row-align:center;
      align-self:center
}
.align_self_end {
  -webkit-align-self:flex-end;
      -ms-flex-item-align:end;
          align-self:flex-end
}
.align_start,
.align_left {
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
}

.align_center {
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
}
.align_end,
.align_right {
  -webkit-box-align:end;
      -ms-flex-align:end;
          align-items:flex-end;
}
.justify_start,
.justify_left {
  -webkit-box-pack:start;
      -ms-flex-pack:start;
          justify-content:flex-start
}
.justify_center {
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center
}
.justify_end,
.justify_right {
  -webkit-box-pack:end;
      -ms-flex-pack:end;
          justify-content:flex-end
}
.flex {
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flexbox;
    display:-webkit-box;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -ms-flex-pack: justify;
    -ms-flex-direction: row;
}

.col-auto {
	width:auto
}
.flex-grow  {
  -webkit-box-flex:1;
      -ms-flex:1 1 auto;
          flex:1 1 auto;
}


body {

    margin: 0;

}



* {

    -webkit-box-sizing: border-box;

            box-sizing: border-box;

}

a {
  max-width: 100%;
}

a img {
  max-width: 100%;

}

img {
  max-width: 100%
}

.flex {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    -ms-flex-pack: justify;
    -ms-flex-direction: row;
}
[data-column_size='1'] {
    width: 8.333333333333333%;
}
[data-column_size='2'] {
    width: 16.66666666666667%;
}
[data-column_size='3'] {
    width: 25%;
}
[data-column_size='4'] {
    width: 33.33333333333333%;
}
[data-column_size='5'] {
    width: 41.66666666666667%;
}
[data-column_size='6'] {
    width: 50%;
}
[data-column_size='7'] {
    width: 58.33333333333333%;
}
[data-column_size='8'] {
    width: 66.66666666666666%;
}
[data-column_size='9'] {
    width: 75%;
}
[data-column_size='10'] {
    width: 83.33333333333333%;
}
[data-column_size='11'] {
    width: 91.66666666666666%;
}
[data-column_size='12'] {
    width: 100%;
}
.justify_between {
    -webkit-box-pack:justify;
            justify-content:space-between;
    -ms-flex-pack: space-between;
}
/* Align Selfs are dubious, need to look @ */
.align_self_start {
    -ms-flex-item-align: start;
        align-self: flex-start
}
.align_self_center {
    -ms-flex-item-align: center;
        align-self: center;
    -ms-flex-align: flex-center;
}
.align_self_end {
    -ms-flex-item-align: end;
        align-self: flex-end;
    -ms-flex-align: flex-end;
}
.align_stretch {
    -webkit-box-align: stretch;
            align-items: stretch;
    -ms-flex-align: stretch;
}
.align_start {
    -webkit-box-align: start;
            align-items: flex-start;
    -ms-flex-align: flex-start;
}
.align_center {
    -webkit-box-align: center;
            align-items: center;-ms-flex-align: center;
}
.align_end {
    -webkit-box-align: end;
            align-items: flex-end;
    -ms-flex-align: flex-end;
}
.justify_start {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start
}
.justify_center {
     -webkit-box-pack: center;
             justify-content: center;
     -ms-flex-pack: center;
}
.justify_end {
     -webkit-box-pack: end;
             justify-content: flex-end;
     -ms-flex-pack: end;
}
